/* hero en logo */
@media screen and (min-width:1001px) {
.nectar-rotating-words-title.element_stagger_words .dynamic-words>span span span
 {
    text-shadow: 0 2px 4px rgb(0 0 0 / 40%);
}
}

/* scrolling shadow */
.nectar-scrolling-text-inner>*
 {
    text-shadow: 17px 2px 12px rgb(133 141 174 / 41%);
}

.tSlide {
    box-shadow: inset rgb(233 233 226 / 22%) 0px 3px 100px -20px, inset rgb(0 0 0 / 30%) -3px 4px 60px -30px, rgb(177 171 171 / 92%) 1px 0px 14px 2px inset !important;
    overflow: hidden;
    padding: 20px 30px 13px 30px;
    background: linear-gradient(247deg, rgb(209 205 205 / 25%) 0%, rgb(249 247 246) 33%, rgb(255 255 255 / 31%) 58%, rgb(163 143 143 / 24%) 76%);
    border-radius: 0px 0px 20px 20px;
}


@media (min-width: 350px) and (max-width: 380px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(150px) translateY(75px)  rotate(90deg);
  }
}


@media (min-width: 381px) and (max-width: 400px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(150px) translateY(65px)  rotate(90deg);
  }
}

@media (min-width: 401px) and (max-width: 420px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(156px) translateY(65px) rotate(90deg);
  }
}

@media (min-width: 421px) and (max-width: 440px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(162px) translateY(65px) rotate(90deg);
  }
}

@media (min-width: 441px) and (max-width: 460px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(166px) translateY(75px) rotate(90deg);
  }
}

@media (min-width: 461px) and (max-width: 480px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(174px) translateY(65px) rotate(90deg);
  }
}

@media (min-width: 481px) and (max-width: 500px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(182px) translateY(65px) rotate(90deg);
  }
}

@media (min-width: 501px) and (max-width: 520px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(190px) translateY(65px) rotate(90deg);
  }
}

/* 521px - 540px */
@media (min-width: 521px) and (max-width: 540px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(198px) translateY(65px) rotate(90deg);
  }
}

/* 541px - 560px */
@media (min-width: 541px) and (max-width: 560px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(202px) translateY(65px) rotate(90deg);
  }
}

/* 561px - 580px */
@media (min-width: 561px) and (max-width: 580px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(211px) translateY(65px) rotate(90deg);
  }
}

/* 581px - 600px */
@media (min-width: 581px) and (max-width: 600px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(220px) translateY(65px) rotate(90deg);
  }
}

/* 601px - 620px */
@media (min-width: 601px) and (max-width: 620px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(229px) translateY(65px) rotate(90deg);
  }
}

/* 621px - 640px */
@media (min-width: 621px) and (max-width: 640px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(238px) translateY(65px) rotate(90deg);
  }
}

/* 641px - 660px */
@media (min-width: 641px) and (max-width: 660px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(247px) translateY(65px) rotate(90deg);
  }
}

/* 661px - 680px */
@media (min-width: 661px) and (max-width: 680px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(253px) translateY(65px) rotate(90deg);
  }
}

/* 681px - 698px */
@media (min-width: 681px) and (max-width: 690px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(252px) translateY(65px) rotate(90deg);
  }
}

@media (min-width: 691px) and (max-width: 710px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(233px) translateY(65px) rotate(90deg);
  }
}

@media (min-width: 711px) and (max-width: 731px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(240px) translateY(65px) rotate(90deg);
  }
}

/* vervolg: 732px - 999px (stapgrootte ~20px, +7px translateX per block) */

@media (min-width: 732px) and (max-width: 752px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(247px) translateY(50px) rotate(90deg);
  }
}

@media (min-width: 753px) and (max-width: 773px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(268px) translateY(-30px) rotate(90deg);
  }
}

@media (min-width: 774px) and (max-width: 794px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(271px) translateY(-30px) rotate(90deg);
  }
}

@media (min-width: 795px) and (max-width: 815px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(278px) translateY(-30px) rotate(90deg);
  }
}

@media (min-width: 816px) and (max-width: 836px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(290px) translateY(-50px) rotate(90deg);
  }
}

@media (min-width: 837px) and (max-width: 857px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(300px) translateY(-65px) rotate(90deg);
  }
}

@media (min-width: 858px) and (max-width: 878px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(305px) translateY(-68px) rotate(90deg);
  }
}

@media (min-width: 879px) and (max-width: 899px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(310px) translateY(-70px) rotate(90deg);
  }
}

@media (min-width: 900px) and (max-width: 920px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(310px) translateY(-70px) rotate(90deg);
  }
}

@media (min-width: 921px) and (max-width: 941px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(320px) translateY(-70px) rotate(90deg);
  }
}

@media (min-width: 942px) and (max-width: 962px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(327px) translateY(-70px) rotate(90deg);
  }
}

@media (min-width: 963px) and (max-width: 983px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(334px) translateY(-80px) rotate(90deg);
  }
}

@media (min-width: 984px) and (max-width: 999px) {
  .vc_row.inner_row.translate_x_225px.rotate_desktop_90deg {
    transform: translateX(351px) translateY(-85px) rotate(90deg);
  }
}

@media screen and (min-width: 1px) and (max-width: 999px) {
    .tSlide h1 {
        color: #ffffff !important;
        text-shadow: 0 2px 4px rgb(0 0 0 / 47%);
    }
}

@media screen and (min-width: 1px) and (max-width: 450px) {
    h1 {
        padding-left: 0;
        font-size: clamp(1.7rem, 1rem + 4.2136vw, 12rem) !important;
    }
}

@media screen and (min-width: 451px) and (max-width: 750px) {
    h1 {
        padding-left: 0;
        font-size: clamp(1.9rem, 1.1rem + 4.2136vw, 12rem) !important;
        
    }
}

@media screen and (min-width: 751px) and (max-width: 999px) {
    h1 {
        font-size: clamp(1.5rem, 0.8rem + 3.2136vw, 12rem) !important;
    }
}


/* vogel camera oog */

@media only screen and (min-width: 1px) and (max-width: 480px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 43%;
        height: 142vw;
        width: 142vw;
        border-radius: 50%;
        margin-top: -306px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 690px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 34%;
        height: 110vw;
        width: 110vw;
        border-radius: 50%;
        margin-top: -265px;
    }
}

@media only screen and (min-width: 691px) and (max-width: 1001px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 17%;
        height: 70vw;
        width: 70vw;
        border-radius: 50%;
        margin-top: -265px;
    }
}


@media only screen and (min-width: 1000px) and (max-width: 1400px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 25%;
        height: 52vw;
        width: 52vw;
        border-radius: 50%;
        margin-top: -220px;
    }
}

@media only screen and (min-width: 1401px) and (max-width: 1756px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 20%;
        height: 44vw;
        width: 44vw;
        border-radius: 50%;
        margin-top: -226px;
    }
}

@media only screen and (min-width: 1757px) and (max-width: 2400px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 23%;
        height: 41vw;
        width: 41vw;
        border-radius: 50%;
        margin-top: -244px;
    }
}
@media only screen and (min-width: 2401px) and (max-width: 3000px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 12%;
        height: 27vw;
        width: 27vw;
        border-radius: 50%;
        margin-top: -220px;
    }
}

@media only screen and (min-width: 3001px) and (max-width: 8000px) {
    .full-width-content .column_container:not(.vc_col-sm-12) .col.padding-18-percent > .vc_column-inner {
        box-shadow: rgb(114 114 114 / 5%) 0px 40px 16px -20px, rgb(0 0 0) 0px 8px 53px -30px, rgb(0 0 0) 1px -2px 18px -4px inset !important;
        padding: 13%;
        height: 24vw;
        width: 24vw;
        border-radius: 50%;
        margin-top: -228px;
    }
}


 .fullWi img {   
    width: 100vw;
}

@media screen and (min-width: 691px) {
.h2Hero h2 { font-size: 47px !important;}
.h2Hero h2::first-letter, h3::first-letter, h4::first-letter, h5::first-letter, h6::first-letter {
    font-size: 100px;
}
}

/* background vid verschuiven */
@media screen and (min-width: 1px) and (max-width: 690px) {
.h2Hero h2 { font-size: 35px !important;}
.h2Hero h2::first-letter, h3::first-letter, h4::first-letter, h5::first-letter, h6::first-letter {
    font-size: 95px;
}
#page-header-bg .nectar-video-wrap video, .nectar-post-grid-item-bg__video, .wpb_row .nectar-video-wrap video {
    top: -250px;
}
}

@media screen and (min-width: 691px) and (max-width: 999px) {
#page-header-bg .nectar-video-wrap video, .nectar-post-grid-item-bg__video, .wpb_row .nectar-video-wrap video {
    top: -600px;
}
}

@media screen and (min-width: 1000px) {
#page-header-bg .nectar-video-wrap video, .nectar-post-grid-item-bg__video, .wpb_row .nectar-video-wrap video {
    top: -300px;
}
}

/* video logo */
.alpha-wrap{ position:relative; width:100%; }
.alpha-canvas{ position:absolute; inset:0; width:100%; height:100%; display:block; }
.alpha-wrap video{ display:none !important; }

/* home scrolling tekst spacer */
.spacer {
  margin: 0 2em !important;
}


/* verwijderen van de beschrijving tel en mail bij contact */

@media screen and (min-width: 1px) and (max-width: 999px) {
.img-with-aniamtion-wrap .img-caption {
    display: none !important;
}
}